<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Car Rental</title>
    <link rel="stylesheet" href="/assets/bootstrap-5/css/bootstrap.min.css">
    <link rel="stylesheet" href="/assets/css/style.css">
    <link rel="stylesheet" href="/assets/css/responsive.css">
    <link rel="stylesheet" href="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/assets/owl.theme.default.min.css">

</head>

<body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <script src="/assets/js/script.js"></script>
    <script src="/assets/bootstrap-5/js/bootstrap.min.js"></script>
    <script src="/assets/js/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
    <script src="https://owlcarousel2.github.io/OwlCarousel2/assets/owlcarousel/owl.carousel.js"></script>
    <script>
        $(document).on('click', '.navbar-collapse,.navbar-nav-toggler', function(e) {
            if ($(e.target).is('.navbar-collapse') || $(e.target).is('.navbar-nav-toggler')) {
                e.preventDefault();
                $('.navbar-collapse').collapse('hide');
            }
        });


        function loadOwlCarousel() {

            $('.owl-carousel').owlCarousel({
                loop: true,
                margin: 10,
                dots: false,
                nav: true,
                navText: ["<img src='/assets/img/panah_kiri.svg'>",
                    "<img src='/assets/img/panah_kanan_fix.svg'>"
                ],
                responsive: {
                    0: {
                        items: 1
                    },
                    992: {
                        items: 3
                    }
                }
            })
        }
    </script>

</body>

</html>